aCalendar 2 benötigt Android 5 (Lollipop) oder höher und funktioniert bis Android 10 (Q).

aCalendar 2 wird von manchen Nutzern erfolgreich auf Chromebook eingesetzt, aber bislang wird Chromebook noch nicht offiziell von uns unterstützt.


Ältere aCalendar Versionen, die bis Android 2.1 kompatibel sind, können weiterhin über Google Play bezogen werden.


Es gibt keine iOS oder iPhone Version.

Es gibt keine Web oder PC Version.